/**
 * REST API
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * Contact: bla@bla.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { Appliance } from './appliance';


/**
 * Embedded collection of Appliance
 */
export interface EmbeddedCollectionAppliance { 
    /**
     * Resource collection
     */
    appliances: Array<Appliance>;
}
